Subject: Re: ht://dig on NT using cygnus
From: [email-masked] (Andrey I. Iliev)

16 Apr 1998 14:34:44 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: <[email-masked]>,
        "Non Receipt Notification Requested (IPM Return    Requested)" <[email-masked]>

Yes, I did port ht://Dig on NT. It was simple. The main incompatibility with
NT was due to file open operations (bin vs.. text mode). Currently I am not
using this package since we use IIS which comes with Index Server which
works fine and has many features not available in ht://Dig (consult
Microsoft site.)
Best wishes.

-----Original Message-----
From: [email-masked] <[email-masked]>
To: Non Receipt Notification Requested (IPM Return Requested)
<[email-masked]>
Date: 15 àïðåëÿ 1998 ã. 22:12
Subject: ht://dig on NT using cygnus

>***********************************************************
>
>Hi all,
>
>I would like to know if someone has already try to port
>Ht//dig software on NT using cygnus-win32.
>
>Ht//dig is a powerful -indexer & serach engine- for
>intranet or web site.
>
>I try to do this but I had several problems.
>And it really the mess.
>
>Help plz.
>
>Thx
>
>Herve
>
>[email-masked]
>[email-masked]
>
>***********************************************************
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".